Thank you for confirming. I see that you have ibm-j2re1.6 installed, if
this is the JRE used by default that may explain why Jetty 9 doesn't
work as it requires Java 7 or higher. You can try removing it or setting
the JAVA_HOME variable in /etc/default/jetty9 to point to
/usr/lib/jvm/default-java

Emmanuel Bourg

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to